{% extends "post.html" %}

{% set title = 'Drabble č. 5 (1. kolo)' %}

{% block content %}

  <h2>Drabble č. 5</h2>

  <p>„Tak co, máme povolení? Můžeme začít s vykopávkami?“ Archeoložka Róza Žaludová byla do všeho hr. Při práci hopsala vždycky od jednoho nálezu k druhému, hned tu, hned tam, ke všemu měla připomínky, až si v archeologickém světě vysloužila přezdívku zpropadený králík.</p>

  <p>„Máme leda pendrek,“ zpražil jí Bořivoj, náš paleontolog. „Máme tu od zastupujícího nejvyššího septona podepsané usnesení církevního výboru pro vykopávky, kterým se zamítá žádost o archeologický výzkum v oblasti Králova přístaviště.</p>

  <p>„Zase kladl na srdce, abychom zanechali marných pokusů dokázat, že draci a lidé žili ve stejné době,“ doplnil jsem.</p>

  <p>„Protože učení Slanečka III. Požehnaného říká, že draky zahubil bůh otec, aby uvolnil zemi pro svůj lid,“ zadeklamovali jsme sborově poučku, s níž jsme se na různých stupních byrokratické církevní mašinerie setkávali denně.</p>

  <p>„Ale copak jim nestačí poslední závěry z vykopávek v oblasti Valyrie?“ říkala Róza hněvivě, zatímco si za pomoci labutěnky a zrcátka upravovala vizáž. Pokud šlo o mě, nebylo jí toho zapotřebí, ale moje názory na cokoli ignorovala od té doby, co jsem vyvrátil její teorii o tom, že Harrenov byl postaven až po Králově přístavišti.</p>

  <p>„Nestačí, děvče. Dokud budou ministerstvo školství a vědy ovládat tihle pitomci se svým božím redesignem, můžeme na jakýkoli výzkum dračích pozůstatků zapomenout.“</p>

  <p>„Já snad emigruju za moře,“ řekla mrzutě.</p>

  <p>„Přece neustoupíme blbosti. Poženeme to třeba až k prezidentovi,“ zvolal jsem bojovně, až dva okolo jdoucí septoni ve svých hábitech poskočili.</p>

  <p>„Tak, přísahejme, že neustoupíme, dokud neprosadíme pořádný výzkum,“ zvolal slavnostně Bořivoj.“</p>

  <p>„Přísaháme,“ řekli jsme všichni a naše ruce se slavnostně spojily.</p>

  <p class="author"><b>Autor:</b> Flanker.27</p>

{% endblock %}
